Graphics.UI.Gtk.Abstract.ButtonBox

# Detail

# Class Hierarchy

# Types

data ButtonBox

class ButtonBoxClass o

castToButtonBox

gTypeButtonBox

toButtonBox

data ButtonBoxStyle

# Methods

buttonBoxGetLayout

buttonBoxSetLayout

buttonBoxSetChildSecondary

buttonBoxGetChildSecondary

buttonBoxSetChildNonHomogeneous

buttonBoxGetChildNonHomogeneous

# Attributes

buttonBoxLayoutStyle

# Child Attributes

buttonBoxChildSecondary

buttonBoxChildNonHomogeneous